@charset "utf-8";
/* CSS Document */

.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  background-color: rgba(75,75,75,0.7);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect:hover .overlay {
  background-color: rgba(48, 152, 157, 0);
}

.hovereffect img {
  display: block;
  position: relative;
}

.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 17px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);
  -webkit-transform: translateY(45px);
  -ms-transform: translateY(45px);
  transform: translateY(45px);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect:hover h2 {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  background-color: transparent;
  color: transparent;
}

.hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #213523;
  background-color: #132314b3;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  font-weight: normal;
  margin: 0px 0 0 0;
  width: 90%;
 
}

.hovereffect:hover a.info {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect a.info:hover {
box-shadow: 0 0 5px #192018;
}

.img-responsive {
	height:100%;
	width:100%;
}


.hovereffect0 {

display: flex;
padding-top: 10px;
padding-bottom: 10px;
height:250px;
	
}

@media (min-width:991px)  and (max-width:1600px) {
	
	.hovereffect0 {
		height: 230px;	
		
		
	}
	
}

@media (min-width:767px)  and (max-width:991px) {
	
	.hovereffect0 {
		height: 240px;	
		
		
	}
	
}

@media (min-width:767px)  and (max-width:991px) {
	
	.hovereffect0 {
		height: 230px;	
		
		
	}
	
}


@media (min-width:700px)  and (max-width:767px) {
	
	.hovereffect0 {
		height: 290px;	
		
		
	}
	
}

@media (min-width:650px)  and (max-width:700px) {
	
	.hovereffect0 {
		height: 280px;	
		
		
	}
	
}


@media (min-width:600px)  and (max-width:650px) {
	
	.hovereffect0 {
		height: 270px;	
		
		
	}
	
}

@media (min-width:550px)  and (max-width:600px) {
	
	.hovereffect0 {
		height: 240px;	
		
		
	}
	
}	
	
@media (min-width:500px)  and (max-width:550px) {
	
	.hovereffect0 {
		height: 230px;
		
		
	}
	
}	


@media (min-width:1px) and  (max-width:500px){
.hovereffect0 {
	margin: 0 auto;
	float: none;
	height: 250px;
	

}
	
	
}

@media (min-width:450px)  and (max-width:500px) {
	
	.hovereffect0 {
		
		width: 90%;
		height: 330px;
	}
	
}


@media (min-width:400px)  and (max-width:450px) {
	
	.hovereffect0 {
		
		width: 90%;
		height: 280px;
	}
	
}


@media (min-width:350px)  and (max-width:400px) {
	
	.hovereffect0 {
		
		width: 100%;
		height: 260px;
	}
	
}

@media (min-width:300px)  and (max-width:350px) {
	
	.hovereffect0 {
		
		width: 100%;
		height: 240px;
	}
	
}

@media (min-width:1px)  and (max-width:300px) {
	
	.hovereffect0 {
		
		width: 100%;
		height: 210px;
	}
	
}






